\documentclass{article}
\usepackage{amsmath}
\begin{document}
 We start with the three Hamiltonians $H_{atom}$, $H_{motion}$ and $H_{interation}$
 
 \begin{equation}
 \begin{split}
 H_{atom} &= \frac{\hbar \omega_0}{2} \\
 H_{motion} &= \hbar \nu a^{\dagger}a \\
 H_{interaction} &= \hbar \Omega (\sigma_+ e^{-i\omega t + i k \hat{x}}+\sigma_- e^{i\omega t - i k \hat{x}}) \\
 \end{split}
 \end{equation}
 
 The Rabi frequency can be written as
 
 \begin{equation}
   \Omega =\frac{eE_0 X_{12}}{\hbar}
  \end{equation}
 For an electric field which varies in the x and z dimensions we may write

   
   \begin{equation}
   \Omega =\frac{eE_0(0,0) X_{12}}{\hbar} \left(1 + \left.\frac{\delta_x E_0}{E_0}\right|_{(0,0)} x + \left. \frac{\delta_z E_0}{E_0}\right|_{(0,0)} z \right)
   \end{equation}
  
  We disregard the change in x (This will just provide a similar contribution to that in z)
  \begin{equation}
  \Omega =\Omega_0 \left (1 + \alpha_z z \right) =\Omega_0 \left (1 + \eta_z (a+a^\dagger) \right)
  \end{equation}
  
  We assume that $\eta_z$ is small
  
   \begin{equation}
   H_{interaction} = \hbar \Omega_0 \left (1 + \eta_z (a+a^\dagger) \right)(\sigma_+ e^{-i\omega t + i kz}+\sigma_- e^{i\omega t - i kz})
   \end{equation}
   
   \begin{equation}
   H_{interaction} = \hbar \Omega_0 \left (1 + \eta_z (a+a^\dagger) \right)(\sigma_+ e^{-i\omega t + i \eta (a+a^\dagger)}+\sigma_- e^{i\omega t - i \eta (a+a^\dagger)})
   \end{equation}
      
  We may then multiply this out and expand the exponentials in terms of the small LDP. Trim to first order.
  
  \begin{equation}
  H_{interaction} = \hbar \Omega_0 (\sigma_+ e^{-i\omega t + i \eta (a+a^\dagger)}+\sigma_- e^{i\omega t - i \eta (a+a^\dagger)}) +\hbar \Omega_0 \eta_z (a+a^\dagger) (\sigma_+ e^{-i\omega t}+\sigma_- e^{i\omega t})
  \end{equation}
  
  We see that the first term gives standard sideband cooling, we disregard this as we started from the knowledge that this does not give sufficient cooling.
  
    \begin{equation}
    H_{interaction} = \hbar \Omega_0 \eta_z (a+a^\dagger) (\sigma_+ e^{-i\omega t}+\sigma_- e^{i\omega t})
    \end{equation}
    
  We then transform this to the interaction picture so $ a \rightarrow ae^{-i\nu t}$ and $\sigma_+ \rightarrow \sigma_+e^{i\omega_0 t}$
  
  \begin{equation}
  \tilde{H}_{interaction} = \hbar \Omega_0 \eta_z (ae^{-i\nu t}+a^\dagger e^{i\nu t}) (\sigma_+ e^{i(\omega_0-\omega) t}+\sigma_- e^{-i(\omega_0-\omega) t})
  \end{equation}
      
  \begin{equation}
  \tilde{H}_{interaction} = \hbar \Omega_0 \eta_z (ae^{-i\nu t}+a^\dagger e^{i\nu t}) (\sigma_+ e^{-i\Delta t}+\sigma_- e^{i\Delta t})
  \end{equation}
  
  \begin{equation}
  \tilde{H}_{interaction} = \hbar \Omega_0 \eta_z (a\sigma_+ e^{-i\Delta t}e^{-i\nu t}+a^\dagger \sigma_+ e^{-i\Delta t}e^{i\nu t} +a\sigma_- e^{i\Delta t}e^{-i\nu t}+a^\dagger \sigma_- e^{i\Delta t}e^{i\nu t})
  \end{equation}
  
  \begin{equation}
  \tilde{H}_{interaction} = \hbar \Omega_0 \eta_z (a\sigma_+ e^{-i(\Delta +\nu) t}+a^\dagger \sigma_+ e^{-i(\Delta -\nu) t} +a\sigma_- e^{i(\Delta -\nu) t}+a^\dagger \sigma_- e^{i(\Delta +\nu) t})
  \end{equation}
  
  We can then choose our detuning while taking the RWA to remove the time dependence. We address the red sideband by setting $\Delta = -\nu$
  
  \begin{equation}
  \tilde{H}_{interaction} = \hbar \Omega_0 \eta_z (a\sigma_+ + a^\dagger \sigma_-)
  \end{equation}
  
  This has the same form as for regular sideband cooling but with $\eta$ replaced with $\eta_z$
  
  \begin{equation}
  \tilde{H}_{interaction} = \hbar \Omega_0 \eta (a\sigma_+ + a^\dagger \sigma_-)
  \end{equation}
\end{document}